
/***************** Prettyphoto ******************/

div.pp_pic_holder a:focus{outline:none} 
div.pp_overlay{background:#000!important;left:0;position:fixed;top:0;width:100%;z-index:95000!important; opacity: 0; transition: opacity 0.32s linear;}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:100000!important; -webkit-backface-visibility: hidden; line-height: 22px;}
body[data-smooth-scrolling="1"] div.pp_pic_holder { margin-left: -7px; }

.pp_content{min-width:40px; height:auto!important; }
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%; }
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin: 0px}
.pp_description{display:none;margin:0; position: absolute; bottom: 15px; left: 15px; margin-bottom: 0!important; background-color: rgba(0,0,0,0.6); color: #fff; padding: 8px 12px;}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{position: absolute; left: 20px; top: 1px;}
.pp_nav p.currentTextHolder { margin-left: 0;}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px; padding: 0px!important;}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;height:55px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:49px; text-align: center;}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000; display: none!important;}
.pp_gallery{display:none!important;left:50%;m